Jump to content
sf.

Modul-Update nicht möglich

Recommended Posts

Hi,

 

ich setze die 1.6 ein und habe das Problem dass ich meine Module nicht aktualisieren kann.

Im Laufe des Tages habe ich bei knapp 60 Modulen den Hinweis bekommen, dass diese aktualisiert werden müssen. Bei einer Handvoll hat das auch geklappt, aber der Rest lässt sich nicht aktualisieren...

 

Ich bekomme zwar immer eine positive Rückmeldung, dass die Module aktualisiert wurden, aber die Module verlieren nicht das Label "Update erforderlich" und können daher auch nicht mehr verwendet/bearbeitet werden.

 

Die Schreibrechte sind bei allen Modulen gleich.

 

Hat jemand eine Idee wo das Problem liegt?

 

Danke.

 

Gruß,

Leif

Share this post


Link to post
Share on other sites

Ok, hat sich erledigt.
Hat an der PHP Version auf dem Server gelegen.

Share this post


Link to post
Share on other sites

Hm.

Also für den Moment zumindest scheinen meine Probleme beseitigt.

Ich hatte auf dem Server die PHP Version umgestellt auf die 5.4 – dann konnten die Updates gezogen werden.

 

Darüber hinaus konnte ich bisher keine großen Probleme bei den Modulen feststellen...
 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More